﻿/* 全局样式 */
html, body, div, span,applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small,strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure, button { margin:0; padding:0; border:0; }
body{ color:#333; font-size:.8em; font-family:'Microsoft YaHei',Arial, Helvetica, sans-serif; background:#eee; }
ul,ol{ list-style-type:none; }
select,input,img{ vertical-align:middle; outline:none; }
a{ text-decoration:none; color:#333; }
img { max-width: 100%; }

/* 通用样式 */
section{ overflow:hidden; }
#title{
	width:100%;
	font-size:1.2em;
	color:#fff;
	line-height:1.5em;
	text-align:center;
	background:#2576db;
	position:relative;
	z-index:999;
}
#title .back{  width:24px; height:24px; text-align:center; position:absolute; top:0.6em; left:0.6em; background:url(../Images/icon_return.png) no-repeat; cursor:pointer; }
#title .btnRight{ width:24px; height:24px; position:absolute; top:0.6em; right:0.6em; cursor:pointer;  background:url(../Images/icon_sidebar.png) no-repeat; }
#title .jobCount{ position:absolute; top:0; left:2.4em; }
#title .btnPrev{ width:24px; height:24px; background:url(../Images/icon_prev.png) no-repeat; position:absolute; top:0.6em; right:3em; }
#title .btnNext{ width:24px; height:24px; background:url(../Images/icon_next.png) no-repeat; position:absolute; top:0.6em; right:0.6em; }
#title .shareTo{ width:40px; height:43px; top:0; right:0.6em; position:absolute; background:url(../Images/tip_share.png) no-repeat;  }
.more{ color:#fff; width:96%; height:2.6em; line-height:2.6em; margin:1em auto; background:#2576db; text-align:center; cursor:pointer; border-radius:0.3em; }
.shareTip{ color:#19a845; height:3.4em; line-height:3.4em; text-align:center; background:#effff9; padding:0 0.6em; }
.shareTip span{ background:url(../Images/tip_share.png) no-repeat; width:40px; height:43px; display:block; float:right; }

.uiList{display:block;margin-bottom:.5em;padding:.6em 2em .5em 1.3em;height:4.2em;box-shadow:1px 1px 1px #e0e0e0;background:#fff url(../Images/icon_arrow_right.png) right 1.2em no-repeat;-ms-box-sizing:border-box;box-sizing:border-box}
.uiList:nth-of-type(1) {margin-top:.5em;}
.uiReadMore{display:block;margin:1em;line-height:3.5em;text-align:center;border-radius:.3em;background-color:#e0e0e0;color:#666}
.uiBlueBg{background-color:#2576db;color:#fff}

/* 版权信息 */
footer{ width:100%; overflow:hidden; padding-bottom:0.6em; }
footer div{  line-height:1.5em; padding:0.6em; background:#dcdcdc; margin-bottom:0.6em; }
footer div a{ color:#2576db; display:block; float:left; padding:0 0.4em; }
footer div span.userName{ float:left; color:#2576db; margin-right:0.5em; }
footer div span.userName a{ color:#59af38; font-weight:bold; }
footer p{ text-align:center; line-height:2em; }
footer p a{ margin:0 0.5em;}
#toTop{ color:#333; float:right; cursor:pointer; }

/*关于九博*/
#about{ height:100%; overflow:hidden; padding:1.5em 0.8em; }
#about p{ text-indent:2em; margin-bottom:1em; line-height:1.8em; }
#about a{ font-size:1.4em; font-weight:bold; text-align:center; color:#2576db; width:100%; height:2.4em; line-height:2.4em; display:block; border:2px solid #2576db; background:#f6faff; border-radius:0.5em; }

/* 含有logo，搜索框的头部 */
#top{ height:5em; background:#2576db; position:relative; padding: 0 1em; }
#top a.logo{ width:3em; height:3em; background:url(../Images/jb-logo.png) 0 0 no-repeat; background-size: 100%; margin-right: .6em; }
#top a.compLogin{ font-weight:bold; color:#fff000; position:absolute; top:2.6em; right:1em; }
.verChange{ position: relative; display: table; height:2.5em; line-height:2.5em; background:#0c58a7; margin-right: 1em; color: #fff; }
.verChangeItem { display: table-cell; }
#sitename { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding: 0 .2em; min-width: 4em; }
.curVar { text-align: center; }
.version { width: 1.7em; background: #084a8a url(../Images/icon_next.png) center no-repeat; background-size: 70%; }
.search { padding: 0 .3em; background-color: #fff; }
.searchInput { padding: .6em 1.7em .6em 0; width: 100%; margin-right: -1.7em; border: none; background-color: #fff; box-sizing: border-box; -webkit-box-sizing: border-box; }
.searchIcon { width: 1.4em; height: 2em; background: url(../Images/icon-search.png) right center no-repeat; background-size: 100%; vertical-align: middle; }
#top .verChange a{ color:#fff; display:block; }
#top .verChange div{display:none;background:#0d60c9;line-height:1.8em;position:absolute;top:100%;left:0;width:100%;text-align:center;z-index:10001}

/* Common attribute style 2014/11/06 */
.dn { display: none; }
.dt { display: table; }
.dtc { display: table-cell; }
.tc { text-align: center; }
.ellipsis { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.clearfix:after { content: ""; display: table; height: 0; clear: both; }
/* flex 布局 2014/11/06 */
.flex-row{display:-webkit-box;display:-webkit-flex;display:-ms-flex;display:flex;-webkit-box-align:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-content:center;justify-content:center;-webkit-align-items:center;-ms-align-items:center;align-items:center}
.flex-row-wrap{-webkit-box-lines:multiple;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.flex-row-reverse{-webkit-box-direction:reverse;-webkit-flex-direction:row-reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}
.flex-col{display:block;width:0;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
.flex-justify-start{-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-justify-content:flex-start;justify-content:flex-start}
.flex-justify-end{-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-justify-content:flex-end;justify-content:flex-end}
.flex-justify-between{-webkit-box-pace:justify;-webkit-justify-content:space-between;-ms-justify-content:space-between;justify-content:space-between}
.flex-align-start{-webkit-box-align:start;-webkit-align-content:flex-start;-ms-align-content:flex-start;align-content:flex-start}
.flex-align-end{-webkit-box-align:end;-webkit-align-content:flex-end;-ms-align-content:flex-end;align-content:flex-end}
.flex-align-around{-webkit-align-content:space-around;-ms-align-content:space-around;align-content:space-around}
.flex-align-between{-webkit-align-content:space-between;-ms-align-content:space-between;align-content:space-between}
.flex-col-auto{-webkit-box-flex:0;-webkit-flex:0 auto;-ms-flex:0 auto;flex:0 auto}
.flex-col-2{-webkit-box-flex:2;-webkit-flex:2;-ms-flex:2;flex:2}
.flex-col-3{-webkit-box-flex:3;-webkit-flex:3;-ms-flex:3;flex:3}
.flex-col-4{-webkit-box-flex:4;-webkit-flex:4;-ms-flex:4;flex:4}
.flex-col-5{-webkit-box-flex:5;-webkit-flex:5;-ms-flex:5;flex:5}
.flex-col-6{-webkit-box-flex:6;-webkit-flex:6;-ms-flex:6;flex:6}
.flex-col-7{-webkit-box-flex:7;-webkit-flex:7;-ms-flex:7;flex:7}
.flex-col-8{-webkit-box-flex:8;-webkit-flex:8;-ms-flex:8;flex:8}
.flex-col-9{-webkit-box-flex:9;-webkit-flex:9;-ms-flex:9;flex:9}


/*二维码上传图片 2014/11/19 */
#qrcodeUpload { padding: 2em; text-align: center; }
#qrcodeUpload p { margin: 2em 0; height: 3em; background: #fff; border: 1px solid #ccc; position: relative; line-height: 100%; line-height: 3em; z-index: 2; }
.msgTipSuccess { color:#0ab55a; height:100%;margin-bottom:1em;  overflow:hidden; background: #ecfff5; border: 1px solid #0ab55a; line-height: 3em; display:none;}
.msgTipError { color:#9f1313; height:100%; margin-bottom:1em;  overflow:hidden; background: #fdbfbf; border: 1px solid #ea5252; line-height: 3em;display:none;}
#qrcodeUpload input { width: 100%; height:3em; opacity: 0; alpha: filter(opacity=0); cursor: pointer; z-index: 10; left: 0; top: 0; position: absolute; }
#qrcodeUpload a.btnUpload { font: 1em bold 'Microsoft YaHei' , Arial, Helvetica, sans-serif; width: 100%; height: 3em; line-height: 3em; border-radius: 0.3em; text-align: center; color: #fff; background: #ea5252; border: 0; margin-bottom: 0.8em; display: block; }
#qrcodeUpload .uploadTip { color: #04b16a; height: 3em; line-height: 3em; border: 1px solid #04b16a; background: #e6fff5; margin-bottom: 2em; display: none; }
#qrcodeUpload .loading{ height:32px;  text-align:center; padding:2em 0; }
#qrcodeUpload .loading img{ margin-right:1em; }
.msgTipAttach { color:#0ab55a; height:100%;margin-bottom:1em; overflow:hidden; background: #ecfff5; border: 1px solid #0ab55a;display:none;}
.msgTipAttach ul li{ text-align:left;line-height: 2em; overflow:hidden; padding:5px; word-break:keep-all; text-overflow:ellipsis; white-space:nowrap;}
